## libnet-cups-perl 0.61

=== debian/changelog ===
libnet-cups-perl (0.61-2build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:24:29 +0100

libnet-cups-perl (0.61-2) unstable; urgency=low

  * debian/control: while we love and obey policy, "Standards-Version:
    3.8.2" is not an Uploader. Thanks to Jakub Wilk for noticing.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jun 2013 19:10:19 +0200

libnet-cups-perl (0.61-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Add patch from Red Hat taken from CPAN RT for CUPS 1.6 compatibility.
    (Closes: #713682)
  * Add libcupsfilters-dev to Build-Depends.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 23:04:11 +0200

libnet-cups-perl (0.60-1) unstable; urgency=medium

  [ Jonathan Yu ]
  * New upstream release
    + Updated copyright years
    + Fixes double-free issues due to cleanup in DESTROY
  * Added myself to Copyright and Uploaders
  * Removed .docs, none of the stuff is important
  * Updated to new shorter rules format
  * Standards-Version 3.8.2 (no changes)
  * Rewrite the control description

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 30 Jul 2009 15:07:34 -0400

libnet-cups-perl (0.59-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * No need to select specific tests any more, t/03_destination.t has been
    moved to extra_t/.
  * Convert debian/copyright to the new format.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Sep 2008 18:22:55 +0200

libnet-cups-perl (0.58-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Aug 2008 13:00:01 -0300

libnet-cups-perl (0.57-2) unstable; urgency=low

  * Don't run test t/03_destination.t, it requires a cups daemon at localhost
    (closes: #494931).
  * Remove the patch against the test, as we don't run it any more. Remove
    quilt fragments.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Aug 2008 20:05:58 -0300

libnet-cups-perl (0.57-1) unstable; urgency=low

  [ gregor herrmann ]
  * Change build dependency from libcupsys2-dev to libcups2-dev and Suggests:
    from cupsys-common to cups-common (the cups* packages have been renamed;
    closes: #494035).

  [ Martín Ferrari ]
  * Updating my email address

  [ Gunnar Wolf ]
  * New upstream release.
  * Added myself as an uploader
  * Added build-dependency on quilt
  * Standards-version -> 3.8.0
  * Disabled some test cases requiring interactivity or root privileges,
    which caused a FTBFS

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Aug 2008 10:58:43 -0500

libnet-cups-perl (0.55-3) unstable; urgency=medium

  * Set build dependency on libcupsys2-dev to >= 1.3.7-3; fixes
    "FTBFS: CUPS.xs:15:23: error: cups/i18n.h: No such file or directory"
    (closes: #474870); set urgency to medium because of the RC bug.
  * Refresh debian/rules, no functional changes, except: add const-c.inc
    and const-xs.inc to dh_clean call.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Apr 2008 17:09:59 +0200

libnet-cups-perl (0.55-2) unstable; urgency=low

  [ gregor herrmann ]
  The 'ready for perl 5.10' release.

  * debian/rules: delete /usr/share/perl5 only if it exists.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/watch: use dist-based URL.
  * Remove debian/docs, install files directly from debian/rules.
  * Remove debian/examples, install files directly from debian/rules.
  * debian/copyright:
    - make reference to Perl license more verbose
    - add copyright and license information for ppport.h
  * debian/rules:
    - always create new Makefile
    - move dh_clean before make distclean and use it to remove -stamp files
    - create install-stamp target depending on build-stamp
    - use DESTDIR and PREFIX in install-stamp target

  [ Damyan Ivanov ]
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 23 Jan 2008 22:31:11 +0200

libnet-cups-perl (0.55-1) unstable; urgency=low

  [ Gregor Herrmman ]

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.

  [ Martín Ferrari ]

  * New upstream release.
  * Added myself to uploaders.
  * Added new examples from upstream.
  * Loosened the versioned dependency on perl.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Sun, 14 Oct 2007 22:52:37 -0300

libnet-cups-perl (0.51-1) unstable; urgency=low

  * Initial release (Closes: #428727)

 -- Rene Mayorga <rmayorga@debian.org.sv>  Wed, 13 Jun 2007 15:02:18 -0600
