=== debian/watch ===
version=3
https://metacpan.org/release/Net-CUPS/ .*/Net-CUPS-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
