## libnet-cups-perl 0.63

=== debian/changelog ===
libnet-cups-perl (0.63-1) unstable; urgency=medium

  * New upstream release. Fixes
    - "Segfaults in Net::CUPS::PPD method getNextOption when enumerating
      options" (Closes: #681085)
    - "bad free() when finalizing the result of getDestinations() with printer
      instances" (Closes: #766357)
    - "Defunct company name and website in documentation" (Closes: #806988)
  * Drop spelling.patch, merged upstream.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 18:59:55 +0100

libnet-cups-perl (0.62-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * New upstream release.
  * Drop patches cups16.patch, cups-version-check.patch which were taken
    from CPAN RT.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Set bindnow linker flag in debian/rules.
  * Add another fix to spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 18:06:54 +0100

libnet-cups-perl (0.61-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * debian/copyright:
    + Replace link to www.dracken.com with last capture by the Wayback
      Machine. Issue reported by DUCK.
    + Expand author's initial to his first name.

  [ gregor herrmann ]
  * Add patch from CPAN RT to fix broken CUPS version check in
    Makefile.PL. (Closes: #809006)
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2015 04:51:04 +0100
