=== debian/control ===
Source: libnet-cups-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 9.20120312),
               libcups2-dev,
               libcupsfilters-dev,
               libcupsimage2-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-cups-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-cups-perl.git
Homepage: https://metacpan.org/release/Net-CUPS

Package: libnet-cups-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: cups-common
Description: Perl module for printing through CUPS
 Net::CUPS is a Perl module that provides an object-oriented interface to the
 Common Unix Printing System (CUPS). It supports retrieving information such
 as names of all configured printers, authenticating with username/password
 credentials, and various other utilities for manipulating the CUPS daemon.
