## libnet-cups-perl 0.64

=== debian/changelog ===
libnet-cups-perl (0.64-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:12:26 +0100

libnet-cups-perl (0.64-1) unstable; urgency=medium

  * Add Repository to debian/upstream/metadata.
  * Import upstream version 0.64
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.
  * debian/copyright: use HTTPS for web.archive.org link. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Oct 2017 22:43:07 +0200
