=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: perl,
-               debhelper (>= 9.20120312),
+Build-Depends: perl-xs-dev,
+               perl:native,
+               debhelper-compat (= 13),
                libcups2-dev,
                libcupsfilters-dev,
                libcupsimage2-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-cups-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-cups-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-cups-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-cups-perl.git
 Homepage: https://metacpan.org/release/Net-CUPS
 
 Package: libnet-cups-perl
