=== debian/watch ===
version=4
https://metacpan.org/release/Net-CUPS .*/Net-CUPS-v?@ANY_VERSION@@ARCHIVE_EXT@$
